.vpfrs-caption-inner, a:hover .vpfrs-caption-inner, a:focus .vpfrs-caption-inner {
    color: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600 !important;
}

	html, body {
		font-family: 'Montserrat', sans-serif !important;
		background: #f9f9f9;
	}
#vpf-header .header-top .container {
    height: 90px;
}
	.caption-position-top-left, .caption-position-bottom-left, .caption-position-top-right, .caption-position-bottom-right {
	    left: unset;
	    right: unset;
	}
.slide-textbox {
    background-color: rgb(68 59 43 / 16%);
    margin: 20% 6%;
    padding: 30px;
    max-width: 550px;
    backdrop-filter: blur(6px);
}
	.slide-textbox h3 {
		margin-top: 0;
	    font-size: 22px;
	    font-weight: bold;
	    letter-spacing: 0;
	    color: #fff;
	}
	h6 {
		background-color: #8C0000;
	    color: #fff;
	    font-size: 13px;
	    min-width: 183px;
	    min-height: 41px;
	    text-align: center;
	    display: inline-block;
	    line-height: 41px;
	    font-weight: bold;
	    padding: 0 10px;
	}
	h6 a {color:#fff !important;}
	
	.slider-alatti-infobox {
		width: 1000px;
		margin: 0 auto;
		background-color: #363636;
		border: 1px solid #e2e2e2;
		z-index: 2;
		padding: 30px 10px;
		margin-bottom: 70px;
		margin-top: -60px;
		position: relative;
	}
	.slider-alatti-infobox * {color: #fff !important;}
	.slider-alatti-infobox .col-md-3 {
		padding: 0 !important;
	}
	.slider-alatti-infobox .col-md-5 {
		width: 37.5% !important;
	}
	.slider-alatti-infobox img {
		height: 51px;
	}
	.slider-alatti-infobox .col-md-8 {
		padding: 0 !important;
	}
	.slider-alatti-infobox h4 {
		font-weight: bold;
	    font-size: 17px;
	    text-transform: uppercase;
		margin-top: 8px;
	    margin-bottom: 6px;
	}
	.slider-alatti-infobox p {
	    font-size: 11px;
	    font-weight: 100;
	}
	.uppercase {text-transform:uppercase;}
	.text-center { text-align: center; }
	
	.slider-alatti-tabos {
		overflow: hidden;
	}
	.slider-alatti-tabos .tab {
		float: left;
		border: 1px solid #ccc;
		background-color: #f1f1f1;
		width: 30%;
	}
	.slider-alatti-tabos .tab-list-title {
		background: #e4d3bd;
		font-size: 16px;
		font-weight: bold;
		padding: 20px 25px;
	}
	.slider-alatti-tabos .tab button {
		display: block;
		width: 100%;
		border: none;
		outline: none;
		text-align: left;
		cursor: pointer;
		position: relative;
		transition: 0.3s;
		background: #fff;
		padding: 10px 25px;
	}
	.slider-alatti-tabos .tab button:after {
		font-family: 'Material Icons';
	    font-size: 20px;
	    content: 'chevron_right';
	    position: absolute;
	    right: 25px;
	    top: 6px;
	    transform: scale(1,1.2);
	    opacity: .1;
	}
	.slider-alatti-tabos .tab button:hover,
	.slider-alatti-tabos .tab button.active {
		background-color: #333;
		color: #fff;
	}
	.slider-alatti-tabos .tabcontent {
		float: left;
		padding: 0px;
		border: 1px solid #ccc;
		width: 70%;
		border-left: none;
		height: 610px;
		display: none;
		position: relative;
	}
	.slider-alatti-tabos .tabcontent.show {
		display: block;
	}
	.slider-alatti-tabos img {
		height: 100%;
		width: 100%;
		object-fit: cover;
		object-position: center center;
	}
	.slider-alatti-tabos .infobox {
		position: absolute;
		top: 150px;
		left: 0;
		background: rgba(255,255,255,0.7);
		padding: 30px 30px 30px 40px;
		width: 70%;
	}
	.vp-product-carouselslides-akcios-termekeink {
		margin-top: 70px;
	}
    .vp-product-carouselslides-akcios-termekeink .product-item,
	.product-listing.mode-grid .product-item,
    .related-products.related-products-carousel .related-product {
        background: #fff;
	}
    .vp-product-carouselslides-akcios-termekeink .product-inner,
    .product-listing.mode-grid .product-item .product-inner,
    .related-products.related-products-carousel .related-item-cont {
		box-shadow: 0 3px 6px 1px rgba(100,100,100,0.2);
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner,
	.product-listing.mode-grid .product-item .product-inner,
	.related-products.related-products-carousel .related-product .related-item-cont {
        padding: 15px;
	}
    .related-products.related-products-carousel .related-product .related-item-cont {
        padding: 10px;
        margin: 9px;
    }
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price,
    .product-listing.mode-grid .product-item .product-inner .product-price,
    .related-products.related-products-carousel .related-product .related-item-cont .product-price {
		overflow: hidden;
		margin: 15px 0 0 0;
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price .product-price-before-discount,
	.product-listing.mode-grid .product-item .product-inner .product-price .product-price-before-discount,
	.related-products.related-products-carousel .related-product .related-item-cont .product-price .product-price-before-discount {
		float: right;
		font-weight: bold;
		color: #444;
		width: 49%;
		text-align: left;
		padding-top: 5px;
	    padding-left: 10px;
	    color: #666;
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price .product-sales-price,
	.product-listing.mode-grid .product-item .product-inner .product-price .product-sales-price,
    .related-products.related-products-carousel .related-product .related-item-cont .product-price .product-sales-price {
		float: left;
		width: 49%;
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price .product-sales-price .PricesalesPrice,
	.product-listing.mode-grid .product-item .product-inner .product-price .product-sales-price .PricesalesPrice,
    .related-products.related-products-carousel .related-product .related-item-cont .product-price .product-sales-price .PricesalesPrice {
		font-size: 18px;
		color: #77B05F;
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-name,
	.product-listing.mode-grid .product-item .product-inner .product-name,
	.related-products.related-products-carousel .related-product .related-item-cont .product-name {
        text-align: left;
		text-transform: uppercase;
		margin: 0 0 20px 0;
		opacity: 0.8;
	    font-weight: normal;
	    text-transform: uppercase;
	    text-align: left;
	}
	.product-name a,
	.product-name a:hover {
		color: #333 !important;
	}
    .related-products.related-products-carousel .related-product .related-item-cont .product-name {
        margin: 6px 0 12px 0 !important;
    }
	.vp-product-carouselslides-akcios-termekeink .addtocart-button-cont,
	.product-listing.mode-grid .addtocart-button-cont,
	.related-products.related-products-carousel .addtocart-button-cont {
		width: 100%;
	}
	.addtocart-button-cont:after,
	.addtocart-bar:after,
	.product-listing.mode-grid .addtocart-button-cont:after,
    .related-products.related-products-carousel .addtocart-button-cont:after {
		font-family: 'Material Icons';
	    font-size: 20px;
	    content: 'shopping_cart';
	    position: absolute;
	    top: 5px;
	    color: #fff;
	    left: 44px;
	}
	.productdetails-view.vm-productdetails .addtocart-button-cont:after,
    .related-products.related-products-carousel .addtocart-button-cont:after {
		top: 8px;
		left: 91px;
	}
	.product-listing.mode-grid .addtocart-button-cont:after,
	.related-products.related-products-carousel .addtocart-button-cont:after {
		left: 20px;
    }
    .addtocart-bar:after {
        left: 22px;
        content: 'edit';
    }
.vp-product-carouselslides-akcios-termekeink .addtocart-button-cont input, .vp-product-carouselslides-akcios-termekeink .addtocart-bar .btn-options, .product-listing.mode-grid .addtocart-button-cont input, .related-products.related-products-carousel .addtocart-button-cont input {
    background: #8c0001;
    width: 100% !important;
    font-weight: bold;
    font-size: 12px;
    text-transform: unset;
    border-color: #8c0001;
}
    .vp-product-carouselslides-akcios-termekeink .addtocart-bar .btn-options {
        padding-left: 30px;
    }
	.product-listing.mode-grid .addtocart-button-cont input,
	.related-products.related-products-carousel .addtocart-button-cont input {
		padding-left: 23px;
	}
	.product-listing.mode-grid .addtocart-button-cont,
    .related-products.related-products-carousel .addtocart-button-cont {
		position: relative;
		width: 71%;
	}
	.vp-product-carouselslides-akcios-termekeink .addtocart-button-cont input:focus,
	.product-listing.mode-grid .addtocart-button-cont input:focus,
    .related-products.related-products-carousel .addtocart-button-cont input:focus {
		border: 0;
		outline: 0;
	}
	.vp-product-carouselslides-akcios-termekeink .product-item .discount_rate_percent,
	.product-listing.mode-grid .product-item .discount_rate_percent,
    .related-products.related-products-carousel .related-product .discount_rate_percent {
	    position: absolute;
	    top: 0;
	    left: 0;
	    padding: 17px 10px;
	    background: #77B05F;
	    color: #fff;
	    font-size: 18px;
	}
	
	.vp-product-carouselslides-akcios-termekeink .owl-buttons .owl-prev {
	    left: 30px !important;
	    background: #333 !important;
	    color: #fff !important;
	    padding: 12px 10px !important;
	    font-size: 32px !important;
	    opacity: 1 !important;
	    top: calc(50% - 29px) !important;
	}
	
	.vp-product-carouselslides-akcios-termekeink .owl-buttons .owl-next {
	    right: 30px !important;
	    background: #333 !important;
	    color: #fff !important;
	    padding: 12px 10px !important;
	    font-size: 32px !important;
	    opacity: 1 !important;
	    top: calc(50% - 29px) !important;
	}
	.utility-wide {
		background:transparent;
		padding: 0;
		margin: 0;
	}
	.bottom-slider-rolunk {
		width: 100%;
		padding: 20px 0;
		background: #E4D3BC;
	}
	.bottom-slider-rolunk .kulso_tartalom {
		width: 1170px;
		margin: 0 auto;
		min-height: 380px;
	}
	.bottom-slider-rolunk .kulso_tartalom h3 {
		font-weight: bold;
		display: block;
		text-align: center;
	}
	.bottom-slider-rolunk .kulso_tartalom .hr,
	.rolunkfejlec hr {
		margin: 5px 30px;
		position: relative;
		text-align: center;
	}
	.bottom-slider-rolunk .kulso_tartalom .hr img,
	.rolunkfejlec img {
		width: 54px;
	}
	.bottom-slider-rolunk .kulso_tartalom .hr:after {
		content: '';
	    position: absolute;
	    top: 25px;
	    width: 47.5%;
	    height: 4px;
	    background: #fff;
	    left: 0%;
	}
	.bottom-slider-rolunk .kulso_tartalom .hr:before {
		content: '';
	    position: absolute;
	    top: 25px;
	    width: 47.5%;
	    height: 4px;
	    background: #fff;
	    right: 0%;
	}
	.bottom-slider-rolunk .logo-bg {
		position: absolute;
		top: 167px;
		left: 0;
		width: 100%;
		height: 72px;
		background: #fff;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom {
		width: 1000px;
		margin: 48px auto 0 auto;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom img.logo-img {
		height: 40px;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .text {
		margin-top: 40px;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .text h4 {
		font-weight: bold;
	    margin-top: 0 !important;	
		margin-top: 20px;
	}
	.bottom-slider-rolunk .kulso_tartalom .text p {
		font-size: 14px
	}
	
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .video-container {
		margin-top: 15px;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .video-container,
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .video-container .video-cover {
		width: 100%;
	}
	.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .video-container .video-play {
		position: absolute;
	    top: 50%;
	    left: 50%;
		transform: translate(-50%, -50%);
	}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    font-weight: 500 !important;
    color: #fff !important;
    padding: 8px 17px;
}

	#vpf-header .inner-container {
		height: 90px;
		padding: 0;
	}
.header-top .row.row-condensed {
    height: 100%;
    box-shadow: unset;
    max-height: 90px;
}
	.col-md-2.vpf-logo.col-sm-11.col-xs-11 {
	    background: rgba(255,255,255,1);
	    height: 100%;
	    margin: 0;
	}
	
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    color: #333333;
    text-transform: none;
}

.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    font-size: 15px;
}
	
	.header-top {
		background-color: rgb(48,48,48,.98);
		box-shadow: unset;
	}
	.vpf-logo .brand img.site-logo {
		display: inline-block;
		margin: 7px 0 0;
	}
	.footer-block {
		
	}
	.footer-block h3 {
		color: #FFFFFF !important;
		font-weight: bold !important;
		margin-bottom: 20px !important;
	}
	.footer-block .footer-data {
		padding: 6px 0;
	    font-size: 14px;
    	color: #D3D3D3;
    	font-weight: 100;
	}
	.footer-block.footer-contacts .footer-data.opening-hours {
	}
	.footer-block.footer-contacts .footer-data span {
		margin-left: 35px;
	}
	.footer-block.footer-contacts .icon {
		position: absolute;
		width: 24px;
		text-align: center;
		left: 0;
	}
	.footer-block .footer-data.opening-hours {
		padding-top: 10px;
	}
	.footer-block.footer-newsletter-subscribe {
		margin-bottom: 20px !important;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext {
		margin-top: 20px !important;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .social-icons img {
		margin: 15px;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .social-icons img:first-child {
		margin-left: 0;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .social-icons img:last-child {
		margin-right: 0;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .card-types img {
		margin: 7px;
		width: 39px;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .card-types img:first-child {
		margin-left: 0px;
	}
	.footer-block.footer-newsletter-subscribe-bottomtext .card-types img:last-child {
		margin-right: 0px;
	}
	.header-top .col-md-3.last-group {
		height: 100%;
	    background: #fff;
	    width: 320px;
	    float: right;
	    z-index: 3;
	}
	.vp-dropmod-inner.drop-center {
		left: unset;
	}
	.header-top .navbar {
		height: 100%;
		width: calc(100% + 20px);
		margin: 0 -10px;
	}
	.header-top .navbar-offcanvas-modules.align-right {
		height: 100%;
	}
	.header-top .search-mod-icon,
	.header-top .wishlist-mod,
	.header-top .compare-mod,
	.header-top .mini-cart-mod {
		width: 23% !important;
		margin-left: 0 !important;
		transform: scale(0.9);
		vertical-align: middle;
	}
	.header-top .wishlist-mod .jewel.jewel-top.jewel-invert {
		right: 15px;
	}
	.mini-cart-total {margin:0!important;margin-top:3px !important;}
	.header-top .navbar .compare-mod.inline-block.header-add-margin {
		margin-top: 0;
		text-align: center;
	}
	.header-login-cart-icon {
		margin-top: 28px;
	}
	.header-top .compare-mod.inline-block.header-add-margin {
		width: 24%;
	    float: unset;
	    display: inline-block;
	    height: 100%;
	    vertical-align: middle;
	}
	.header-login-cart-icon .dropdown {
		position: absolute;
	    left: 0;
	    top: 100%;
	    background: #fff;
	    border-radius: 3px;
	    border: 1px solid #ccc;
	    width: 200px;
	    text-align: left;
	    z-index: 10;
	    display: none;
	}
	.header-login-cart-icon .inside-container.over .dropdown {
		display: block !important;
	}
	.header-login-cart-icon .login-dropdown-icon {
		padding: 0 !important;
	    margin: 0 !important;
	    width: 55px;
	    text-align: center;		
	}
	
	.header-login-cart-icon .login-dropdown-icon img {
		width: 28px !important;
	    max-width: unset;
	}
	.header-login-cart-icon .dropdown a,
	.header-login-cart-icon .dropdown a:hover {
		color: #333 !important;
	}
	
	.header-login-cart-icon .dropdown a:hover {
		text-decoration: underline !important;
	}
	.header-login-cart-icon .dropdown a .elem {
		padding: 20px 15px;
	}
	.header-login-cart-icon .dropdown a:hover .elem {
		background: rgba(48,179,211,.05);
	}
.navbar-mainmenu .navbar-nav > li.open > a:after, .navbar-mainmenu .navbar-nav > li.open > span:after, .navbar-mainmenu .navbar-nav > li.active > a:after, .navbar-mainmenu .navbar-nav > li.active > span:after, .vpf-scroll-top-button, ::selection, .btn-switch.active, .btn-switch.focus, .btn-switch:active, .btn-switch:focus, .btn-switch:hover {
    background: rgb(249 249 249 / 56%);
    height: 1px !important;
}
	
	.header-top .mini-cart-mod.inline-block.header-add-margin {
		width: 32%;
	    margin: 0;
	    padding: 0;
	    height: auto;
	    vertical-align: middle;
	}
	.header-top .search-mod-icon.inline-block.header-add-margin {
		text-align: center;
	}
	.header-top .search-mod-icon.inline-block.header-add-margin span {
		display: block;
		margin-top: -1px;
	}
	.header-top .search-mod-icon.inline-block.header-add-margin i {
		margin-top: -7px;
	}
	.header-top .vp-minicart,
	.header-top .vp-minicart .vp-dropmod-container,
	.header-top .vp-minicart .vp-dropmod-container .vp-minicart {
		width: 100%;
		height: 100%;
	}
	.navbar-offcanvas-modules > div:first-child {
	    margin-left: 0;
	    vertical-align: middle;
	}
	.header-top .vp-minicart .vp-dropmod-container .vp-minicart .vp-dropmod-container {
		/*top: 27px;*/
		text-align: center;
		position:relative !important;
	}
	.header-top .jewel.jewel-top.jewel-invert {
		background-color: #004B8D;
	    width: 18px;
	    height: 18px;
	    line-height: 19px;
	    padding: 0;
	    margin: 0;
	    text-align: center;
	    position: absolute;
	    top: 0;
	    right: -6px;
	}
	.header-top .jewel.jewel-top.jewel-invert span {
		width: 100%;
	    padding-left: 1.5px;
	}
	.header-top .vp-dropmod-container {
		line-height: 0;
	}
	.header-top .vp-minicart .mini-cart-total {
		font-weight: normal;
	}
	.header-top .vp-dropmod-anchor img {
		height: 24.5px !important;
	}
	.header-top .vpf-mainmenu {
		margin-top: 15px !important;
	}
	.vp-dropmod-inner.drop-right {
		margin-top: 0 !important;
	}
	.vp-dropmod-pointer {
		top: calc(100% - 12px);
	}
	.header-login-cart-icon .vp-dropmod-pointer {
		left: 50% !important;
	}
	.navbar.navbar-offcanvas .navbar-offcanvas-modules .custom {
		width: 100%;
		height: 100%;
	}
	.header-top .navbar-offcanvas-modules {
		height: 100%;
	}
	.navbar.navbar-offcanvas .navbar-offcanvas-modules .custom .inside-container {
		height: 100%;
		width: 100%;
	}
	.navbar.navbar-offcanvas .navbar-offcanvas-modules .custom .header-login-cart-icon {
		width: 100%;
    	height: calc(100% - 28px);
	}
	.navbar.navbar-offcanvas .navbar-offcanvas-modules .custom .header-login-cart-icon .inside-container .login-dropdown-icon {
		text-align: center;
	    width: 100%;
	}
	.category-order-by:before {
		display: none !important;
	}
	.top-right-fields {
		border: unset;
		padding: 0;
		margin: 0;
	}
	input#mod-vp-ajax-search-searchword {
	    height: 34px;
	    font-size: 14px;
	    outline: 0 !important;
	    box-shadow: unset !important;
	}
	.bootstrap-dialog.type-info .modal-header {
	    background-color: rgb(48,179,211);
	}
.btn-base, .feature-icon-hover .icon {
    background-color: #8C0000;
    border-color: #8C0000;
}
	.btn-base.active, .btn-base.focus, .btn-base:active, .btn-base:focus, .btn-base:hover, .open > .dropdown-toggle.btn-base, .over .vp-dropmod-anchor > .btn-base, .feature-icon-hover:hover .icon, .feature-icon-hover:focus .icon {
		background-color: rgb(48,179,211);
		border-color: rgb(48,179,211);
	}
	.productdetails-view .product-price-stock-sku-cont .product-price-before-discount {
		font-size: 24px;
	    color: #e3120e;
	    font-weight: bold;
	}
	.mod-product-price, .related-product .PricesalesPrice, .product-sales-price, .product-sales-price > div > span {
	    font-size: 21px !important;
	    color: #004B8D;
	    font-weight: bold !important;
	}
	.product-addtocart-cont button.btn.dropdown-toggle.btn-default {
		border: 0 !important;
		background: #f5f5f5 !important;
	}
	.ask-your-question {
		display: none;
	}
	.btn-ask-question i { 
		font-size: 21px !important;
		width: 51px !important;
		border: 0 !important;
		background: #f5f5f5 !important;
	}
	.product-top-right-cont .product-fields a {
	    color: #333 !important;
	}
	button[data-id='product_orderby'] {
	    background: #f5f5f5 !important;
	    border: 0;
	}
	.category-result-counter [data-id="product_list_limitbox"] {
	    border: 0;
	}
	.product-listing.mode-grid .product-addtocart-cont .addtocart-bar,
	.product-listing.mode-grid .product-item .product-inner .product-name,
	.product-listing.mode-grid .product-addtocart-cont .addtocart-bar, .product-listing.mode-grid .product-item .product-inner .product-name {
		margin: 0;
		padding: 0;
	}
	.product-listing.mode-grid .product-item .product-inner .product-name {
		padding: 0;
		padding-bottom: 20px;
	}
	.btn-foricon.active, .btn-foricon.focus, .btn-foricon:active, .btn-foricon:focus, .btn-foricon:hover, .product-action-buttons .btn-vme-round:hover, .open > .dropdown-toggle.btn-foricon, .over .vp-dropmod-anchor > .btn-foricon, .product-action-buttons .btn-vme-round.btn-item-added, .product-action-buttons .btn-vme-round.btn-item-added:hover,
	.vpcf-checkboxes input[type="checkbox"]:checked + .vpcf-checkmark, .vpcf-radios input[type="radio"]:checked + .vpcf-radiomark {
		background: #004B8D;
		border-color: #004B8D;
	}
	a:not(.btn) {
		color: rgb(48,179,211);
	}
	a:not(.btn):hover {color:#004B8D;}
	.proopc-btn.proopc-btn-inverse,
	.proopc-btn.proopc-btn-lg.proopc-btn-info{
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		transition: all 100ms linear;
		-webkit-transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-o-transition: all 100ms linear;
		outline: 0 none;
		border-radius: 0px;
		color: #ffffff;
		background-color: #004B8D;
		border-color: #004B8D;
	}
	#ProOPC .proopc-process-title {
	    border-bottom: 0;
	}
	.proopc-step {
	    background: #eeeeee;
	    color: #464646;
	    font-weight: bold !important;
	    border-radius: 0;
	    line-height: 31px !important;
	    width: 34px;
	    height: 34px;
	    margin: -2px 10px -2px -15px;
	}
	#ProOPC .proopc-table-striped {
	    border: 0;
	    margin-bottom: 40px;
	}
	table.cart-summary.proopc-table-striped tr th, table.cart-summary.proopc-table-striped tr td {
	    border-top: 0;
	    text-transform: none;
	}
	#ProOPC .proopc-input-append input[type="text"].proopc-qty-input, #ProOPC .proopc-input-append input[type="number"].proopc-qty-input {
	    width: auto;
	    text-align: center;
	    max-width: 50px;
	}
	button.proopc-btn.proopc-task-updateqty,
	button.remove_from_cart.proopc-btn.proopc-task-deleteproduct {
	    background: whitesmoke;
	}
	#ProOPC .cart-images {
    	box-shadow: none;
	}
	span.vmshipment_name, span.vmpayment_name {
	    font-weight: 600 !important;
	    display: block;
	}
	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
		background: rgb(48,179,211);
		border-color: rgb(48,179,211);
		color: #fff !important;
	}
	.vp-dropmod-contents .mod-product-price {
	    font-size: 18px !important;
	}
	.vp-dropmod-contents .mod-product-name.hover-invert {
		line-height: 1.2 !important;
	}
	#breadcrumbs {
	    background: transparent !important;
	}
	#breadcrumbs .inner-container {
		padding: 0;
		text-align: left;
	}
	.productdetails-view.vm-productdetails .addtocart-button {
		padding-right: 16px;
	}
	button.vpf-addtowishlist-btn.btn.btn-nobg {
	    background: #f5f5f5;
	    padding: 4px 16px 1px 7px;
	    text-transform: unset;
	}
	.vpf-addtowishlist-btn i {
	    background: transparent !important;
	    border: unset !important;
	}
	
	.module-autowidthslides-akcios-termekeink .mod-header,
	.module-cont.module-rowslides-akcios-termekeink,
	.module-cont.module-rowharomdlatvany,
	.utility-horizontal .module-cont.module-autowidthnews-carousel .mod-header{
		font-weight: bold;
	    display: block;
	    text-align: center;
	    font-size: 24px;
	    line-height: 1.1;
	    color: #333;
	}
	.module-autowidthslides-akcios-termekeink .mod-header:before,
	.module-cont.module-rowslides-akcios-termekeink .mod-header:before,
	.module-cont.module-rowharomdlatvany .mod-header:before,
	.utility-horizontal .module-cont.module-autowidthnews-carousel .mod-header:before {
		content: '';
	    position: absolute;
	    top: 61px;
	    width: 100%;
	    height: 4px;
	    background: #E4D3BC;
	    left: 0%;
	}
	.module-autowidthslides-akcios-termekeink .mod-header:after,
	.module-cont.module-rowslides-akcios-termekeink  .mod-header:after,
	.module-cont.module-rowharomdlatvany .mod-header:after,
	.utility-horizontal .module-cont.module-autowidthnews-carousel .mod-header:after {
		content: '';
		background: url(/keraber/images/rendszer/hr_icon_2.png);
		width: 54px;
		height: 54px;
		position: absolute;
		left: 50%;
		transform: translate(-50%, 0);
	    background-size: cover;
	    bottom: -64px;
	}
	.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .vpf-topbar .nav > li > a:hover, .vpf-topbar .nav > li > a:focus, .vpf-topbar .nav > li > a:active, .vpf-topbar .nav > li > span, .vpf-topbar .nav > li > span:hover, .vpf-topbar .nav > li > span:focus {
		color: rgb(48,179,211);
	}
	#breadcrumbs .breadcrumb a:hover {
		color: rgb(48,179,211) !important;
	}
	
	
	#ProOPC form, #ProOPC fieldset {
	    margin: 0;
	    padding: 0;
	    border: 0 none;
	}
	table.cart-summary.proopc-table-striped {
		box-shadow: 0px 31px 54px 0px rgba(0,0,0,.05);
		padding-bottom: 5px;
	}
	#ProOPC .proopc-table-striped {
	    max-width: 100%;
	    background-color: transparent;
	    border-collapse: collapse;
	    border-spacing: 0;
	    width: 100%;
	    margin: 0;
	    border: 0;
	    margin-bottom: 40px;
	}
	#ProOPC .proopc-register-login h3 {
		border: 0;
	    padding: 10px;
	  	line-height: 30px;
	  	background: #f5f5f5;
	  	text-transform: none;
	  	text-rendering: optimizelegibility;
	}
	#ProOPC .proopc-rendszer-login .proopc-login h3 {
		margin: 0 0 0 10px;
	}
	fieldset.filters.btn-toolbar {
		display: none;
	}
	h4.proopc-subtitle {
	    text-transform: none;
	    font-weight: 400 !important;
	}
	#ProOPC label {
	    display: block;
	}
	.proopc-register-login .proopc-switch {
	    font-size: 12px;
	    vertical-align: top;
	    margin: 0 0 5px;
	    padding: 0;
	}
	#ProOPC input[type="checkbox"], #ProOPC input[type="radio"] {
	    width: auto;
	}
	.proopc-switch input[type="radio"] {
	    vertical-align: top;
	    margin: 2px 5px 0 2px;
	}
	#ProOPC .asterisk {
	    color: #ec1c00;
	}
	#ProOPC .proopc-input-append input[type="text"], #ProOPC .proopc-input-append input[type="email"], #ProOPC .proopc-input-append input[type="password"] {
	    padding-right: 20px;
	}
	#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], #ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input {
	    box-shadow: none;
	    border: 1px solid #dedede;
	}
	#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], #ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input {
	    display: inline-block;
	    height: 20px;
	    padding: 3px 5px;
	    margin-bottom: 5px;
	    font-size: 14px;
	    line-height: 20px;
	    color: #555;
	    vertical-align: middle;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	    background-color: #fff;
	    -webkit-transition: border linear .2s, box-shadow linear .2s;
	    -moz-transition: border linear .2s, box-shadow linear .2s;
	    -o-transition: border linear .2s, box-shadow linear .2s;
	    transition: border linear .2s, box-shadow linear .2s;
	    box-sizing: content-box;
	    -moz-box-sizing: content-box;
	    -webkit-box-sizing: content-box;
	}
	.proopc-input-append > .status {
	    display: none;
	    position: absolute;
	    top: 0;
	    right: 0;
	    margin: 8px 0 0;
	    width: 16px;
	    height: 12px;
	    padding: 0;
	    vertical-align: middle;
	}
	.hover-tootip {
	    cursor: pointer;
	}
	#ProOPC .proopc-process-title {
	    margin: 0;
	    background: #FAFAFA;
	    border-bottom: 0;
	    line-height: 30px;
	    font-weight: 500 !important;
	    padding: 2px 0;
	    padding-left: 15px;
	    text-transform: none;
	    font-size: 15px !important;
	    color: #262626;
	}
	.proopc-btn {
	    display: inline-block;
	    padding: 4px 12px;
	    margin-bottom: 0;
	    font-size: 14px;
	    line-height: 20px;
	    color: #333;
	    text-align: center;
	    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	    vertical-align: middle;
	    cursor: pointer;
	    background-color: #f5f5f5;
	    background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
	    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	    background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
	    background-image: -o-linear-gradient(top, #fff, #e6e6e6);
	    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
	    background-repeat: repeat-x;
	    border: 1px solid #ccc;
	    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	    border-bottom-color: #b3b3b3;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	#proopc-coupon button.proopc-btn {
	    float: left;
	    margin-left: -1px;
	}
	button#proopc-task-savecoupon {
	    border: 0;
	    border-radius: 0;
	    box-shadow: none;
	    background: #0d5da9;
	    font-weight: 600;
	}
	
	.proopc-btn {
	    border: 0;
	    border-radius: 0;
	    padding: 10px 20px;
	    text-shadow: none;
	    box-shadow: none;
	    color: white;
	}
	.cart-summary.proopc-table-striped .grand-total, .cart-summary.proopc-table-striped .grand-total-p-currency {
	    font-size: 1.2em;
	    color: #333;
	}
	tr.grand-total {
	    border: 0 none;
	}
	
	.cart-summary.proopc-table-striped .grand-total td, .cart-summary.proopc-table-striped .grand-total-p-currency td, .continue-checkout-box {
	    padding: 15px 8px;
	    background-color: #f5f5f5;
	    border-top: 0;
	    border-bottom: 0;
	}
	.proopc-bt-address, .proopc-st-address, .proopc-shipments, .proopc-payments, .proopc-coupon.no-top-margin, .proopc-confirm-order {
	    box-shadow: 0px 30px 50px -20px #00000014;
	    border: 0;
	    padding-bottom: 5px;
	    background: #fff;
	}
	.proopc-register-login .proopc-inner {
		border: 1px solid transparent !important;
	}
	.price-title, .final-price, .product-discount, .product-price .PricesalesPrice, .col-total .PricesalesPrice, .grand-total .PricebillTotal {
	    color: #004B8D;
	}
	.proopc-product-name a, .col-name a {
		color: #333;
	}
	.tag {
		display: inline-block !important;
	    text-transform: none;
	    padding: 0;
	    pointer-events: all;
	}
.tag .tag-name {
    background-image: url(/keraber/images/rendszer/hashtag.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 5px 7px 5px 17px;
    background-size: 10px;
    background-position-x: 5px;
    background-color: rgb(169 169 169);
    color: #ffffff;
    text-shadow: none;
    font-weight: normal !important;
    font-family: 'Muli', sans-serif;
    font-size: 11px !important;
    font-style: italic;
    line-height: 12px;
    border-radius: 4px;
    margin: 2px;
    display: inline-block;
}
	.tag a.tag-name:hover {
		color: #fff;
	}
	#proopc-shipment-form label, 
	#proopc-shipment-form input, 
	#proopc-payment-form label, 
	#proopc-payment-form input {
	    margin: 10px 8px 0 0;
	}
	.item-page .pull-left.item-image {
		float: none !important;
		margin: 0 0 20px;
		width: 100%;
	}
	.item-page .pull-left.item-image img {
		width: 100%;
	}
	.tags a {
		color: #343434;
	}
	.blog .tags {display:none!important};
	.mini-cart-total {display:block;}
	.news-carousel {
		padding: 0;
		margin-top:70px !important;
	}
	.news-carousel .ext-item-img {
		width: 200px;
	    height: 200px;
	    object-fit: cover;
	    float: left;
	} 
	.news-carousel .ext-item-img img {
		width: 100%;
	    height: 100%;
	    object-fit: cover;
	    object-position: center center;
	}
	.news-carousel .ext-item-preview-content-parent {
		float: right;
	    width: calc(100% - 220px);
	    text-align: left;
	}
	.news-carousel .ext-item-publish-date { color: #999; font-size: 13px; }
	.news-carousel .newsflash-titlenews-carousel a {color: #333;}
	.news-carousel .btn.btn-base.readmore {
		position: absolute;
    	bottom: 0;
	}
	.news-carousel .owl-prev,
	.news-carousel .owl-next {
	    background: urL(images/rendszer/news-carousel-to-left.svg) !important;
	    background-repeat: no-repeat !important;
		opacity: 1 !important;
	    width: 46px;
	    height: 54px;
	    right: 44px;
	    left: unset !important;
	    top: -94px !important;
	    opacity: 1 !important;
	}
	.news-carousel .owl-next {
		background: urL(images/rendszer/news-carousel-to-right.svg) !important;
	    background-repeat: no-repeat !important;
	    right: -6px !important;
	}
	
	
	.utility-horizontal .mod-header { text-transform: unset; }
	
	.mobile {display: none;}
	.mini-cart-mod .cart-text {display:none;}
	.wishlist-mod .cart-text {
		font-weight: normal;
    	display: block;
    	height: 41px;
    	padding-top: 6px;
	}
	.search-mod-icon.inline-block.header-add-margin {
		margin-top: 0;
	}
	.header-top .vp-dropmod-contents .mod-product-price {
		margin-top: 15px;
	}
	#bottom h3 {
		font-size: 20px;
	}
	.ba-form-acceptance-field label.ba-form-checkbox > span, .ba-form-field-item .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
		background: #fff;
		border: 2px solid var(--field-border-color);
		
	}
	.bootstrap-dialog.type-info .modal-header {
		background: #004B8D;
	}
	.btn-base.active, .btn-base.focus, .btn-base:active, .btn-base:focus, .btn-base:hover, .open > .dropdown-toggle.btn-base, .over .vp-dropmod-anchor > .btn-base, .feature-icon-hover:hover .icon, .feature-icon-hover:focus .icon {
		background: #115C9E;
		border: 1px solid #115C9E;
	}
	.modal-header .close {
		color: #fff;
		opacity: 1;
	}
	@media (min-width: 1400px) {
		.container {
		    width: 1300px;
		}
	}
	@media (min-width: 1100px) and (max-width: 1399px) {
		.header-top .col-md-6 { width: 46%; }
		.header-top .col-md-3.vpf-logo {
			width: 20%;
		}
		.header-top .col-md-6.header-add-margin.hidden-sm.hidden-xs {
			width: 48%;
		}
		.header-top .mini-cart-total { display: block!important; }
		.header-top .brand {
			margin: 24px 0 0;
		}
	}
	@media (max-width: 1200px) {
		.search-mod-icon {display:none;}
		.cart-text {display:block;}
		
		.mobile {display: none;}
		.desktop {display: initial;}
		.col-md-6.header-add-margin.hidden-sm.hidden-xs {
		    width: 53%;
		}
		.header-top .col-md-3.last-group {
			width: 230px !important;
		}
		.header-top .col-md-6.header-add-margin.hidden-sm.hidden-xs {
			width: 52% !important;
		}
		.header-top .vp-minicart .vp-dropmod-container .vp-minicart .vp-dropmod-container {
			padding-top: 0;
		}
		.header-top .search-mod-icon, .header-top .wishlist-mod, .header-top .compare-mod, .header-top .mini-cart-mod {
			margin-top: 27px !important;
			width: 32% !important;
			vertical-align: top;
		}
		.wishlist-mod .cart-text { padding-top: 11px; }
		.mini-cart-total {display: block!important;}
		.slider-alatti-infobox {
			text-align: center;
			width: 100%;
		}
		
		#footer-toolbar .search-mod-icon span {
			display: block;
		}
		
		#footer-toolbar .vp-dropmod-anchor.btn-jewel-group > .jewel {
			top: 0;
		    right: 50%;
		    transform: translate(120%, 0);
		}
		.header-top .col-md-3.last-group {padding: 0;}
		.header-top .col-md-3.last-group .navbar {
			width: 100%;
			height: 100%;
		}
		.header-top .navbar {margin: 0;}
		.mod-product-price, .related-product .PricesalesPrice, .product-sales-price, .product-sales-price > div > span { font-size: 18px !important; }
		.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price .product-sales-price, .product-listing.mode-grid .product-item .product-inner .product-price .product-sales-price, .related-products.related-products-carousel .related-product .related-item-cont .product-price .product-sales-price {
			width: 55%;
		}
		.vp-product-carouselslides-akcios-termekeink .product-item .product-inner .product-price .product-price-before-discount, .product-listing.mode-grid .product-item .product-inner .product-price .product-price-before-discount, .related-products.related-products-carousel .related-product .related-item-cont .product-price .product-price-before-discount {
			width: 45%;
			font-size: 12px;
		}
		.addtocart-bar:after {
			left: 9px;
		}
		.header-top .col-md-3.vpf-logo.col-sm-11.col-xs-11 {
			width: 23%;
		}
		.brand {margin:26px 0 0;}
		.navbar-offcanvas-modules > div:first-child {
			vertical-align: top;
		}
		.header-top .search-mod-icon, .header-top .wishlist-mod, .header-top .compare-mod, .header-top .mini-cart-mod {
			width: 32%;
		}
		#vpf-header .navbar.navbar-offcanvas {
			display: block !important;
		}
		.navbar-offcanvas-modules > div { margin: 0 !important; }
		.slider-alatti-infobox .col-md-3,
		.slider-alatti-infobox .col-md-5 { 
			display: inline-block; 
		}
		
		.bottom-slider-rolunk .kulso_tartalom {
			width: 100%;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom {
			width: 90%;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6:first-child {
			width: 53%;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6:last-child {
			width: 46%;
		    margin-top: 59px;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6 {
		    display: inline-block;
		    vertical-align: top;
		}
		#footer-toolbar {
			background: #fff;
			height: 68px;
			padding: 0;
			border: 0;
			border-top: 1px solid #343434;
		}
		#footer-toolbar .navbar.navbar-offcanvas {
			width: 100%;
		}
		#footer-toolbar .navbar-offcanvas-modules.align-right {
			overflow: hidden;
			height: 100%;
		}
		#footer-toolbar .compare-mod.inline-block.header-add-margin {
		    text-align: center;
		    height: 100%;
		}
		.header-login-cart-icon {margin-top:0!important;}
		#footer-toolbar .mini-cart-mod.inline-block.header-add-margin {
		    height: 100% !important;
		}
		#footer-toolbar .mini-cart-mod .mini-cart-total {
			display: none !important;
		}
		#footer-toolbar .navbar.navbar-offcanvas {
		    padding: 0;
		    margin: 0;
		    height: 100%;
		}
		#footer-toolbar .navbar.navbar-offcanvas .navbar-offcanvas-modules .custom .header-login-cart-icon {
		    width: 100%;
		    height: calc(100% - 23px);
		}
		#footer-toolbar .compare-mod > div, #footer-toolbar .mini-cart-mod > div, #footer-toolbar .vp-dropmod-container, #footer-toolbar .vp-dropmod-anchor {
			height: calc(100% - 23px);
		    display: block;
		    width: 100%;
		}
		#footer-toolbar .navbar-offcanvas-modules .vp-dropmod-container {
			width: 100%;
		}
		#footer-toolbar .scroll-to-top-cont {
			position: fixed;
		    bottom: 110px;
		    right: 10px;
		    background: #d2b389;
		    border: 1px solid #343434;
		    width: 40px;
		    height: 40px;
		    line-height: 44px;
		}
	}
	
	@media (min-width: 991px) and (max-width: 1200px) {
	    .search-mod-icon.inline-block.header-add-margin {
    	    display: block !important;
	    }
	    
	}


	@media (max-width: 991px) {
	    
	    .navbar.navbar-offcanvas {
            background: #d2b389  !important;
        }
		.cart-text {display:block;}
		.mobile {display: initial;}
		.desktop {display: none;}
		.container { padding: 0; }
		.brand { margin: 5px 0 0; }
		.header-top .row.row-condensed {
			margin: 0 !important;
		}
		
	
		.mm-menu {
		    background: #E4D3BC !important;
		    color: #000 !important;
		}
		
		.mm-header .mm-title {
		    color: #000;
		    font-size: 17px;
		}
		button.btn.btn-offcanvas-close {
        color: #000;
        }
        .mm-menu em.mm-counter {
        color: #000;
        }
        .mm-menu .mm-list>li>a.mm-subclose:before, .mm-menu .mm-list>li>a.mm-subopen:after {
            border-color: #000;
        }
		.header-top .col-md-3.vpf-logo.col-sm-11.col-xs-11 {
			width: 44%;
		}
		#vpf-header .header-top .container,
		#vpf-header .inner-container{
			height: 80px !important;
		}
		.header-top .offcanvas-toggle-container.hidden-lg.hidden-md {
			width: 48px;
		    height: 48px;
		    margin-top: -25px;
		    text-align: center;
		    background: #fff;
		}
		.offcanvas-toggle-container {
			right: 20px;
		}
		.header-top .offcanvas-toggle-container.hidden-lg.hidden-md a {
			padding: 0;
		    margin: 0;
		    line-height: 59px;
		}
		.header-top .col-md-3.last-group {
			display: none !important;
		}
		
		.caption-position-top-left, .caption-position-bottom-left, .caption-position-top-right, .caption-position-bottom-right {
		    width: 100%;
		    margin: 0;
		    position: relative;
		}
		.slide-textbox {
			margin: 0;
			padding: 40px 20px;
		}
		.slider-alatti-infobox {
			margin-top: 0;
			margin-bottom: 0;
		}
		.slider-alatti-infobox > .col-md-3, .slider-alatti-infobox > .col-md-5 {
			width: 100% !important;
			display: block;
			text-align: left;
			padding-top: 15px !important;
			padding-bottom: 15px !important;
			overflow: hidden;
		}
		.slider-alatti-infobox > .col-md-3 {
			padding-left: 15px !important;
			padding-right: 15px !important;
		}
		.slider-alatti-infobox > .col-md-3 .col-md-3, .slider-alatti-infobox > .col-md-5 .col-md-3 {
			float: left;
			width: 70px;
			text-align: center;
		}
		.slider-alatti-infobox > .col-md-3 .col-md-8, .slider-alatti-infobox > .col-md-5 .col-md-8 {
			float: right;
			width: calc(100% - 70px);
		}
		.slider-alatti-tabos {
			overflow: unset;
			position: relative;
		}
		.slider-alatti-tabos .tab {
		    float: unset;
		    width: 100%;
		}
		.slider-alatti-tabos .infobox {
		    top: unset;
		    bottom: 0;
		    width: 100%;
		    padding: 0 20px;
		}
		.slider-alatti-tabos .tab-list-title {
			position: relative;	
			padding: 10px 25px;
			cursor: pointer;
		}
		.slider-alatti-tabos .tab-list-title:after {
		    content: 'menu';
		    font-family: 'Material Icons';
		    position: absolute;
	        right: 10px;
		    top: -2px;
		    font-size: 32px;
		    color: #333;
		}
		.slider-alatti-tabos .tablinks {
			
		}
		.slider-alatti-tabos .tablinks-parent {
		    position: absolute;
		    top: 42px;
		    left: 0;
		    z-index: 2;
		    width: 100%;
		    background: #fff;
		    display: none !important;
		}
		.slider-alatti-tabos .tablinks-parent.show {
			display: block !important;
		}
		.slider-alatti-tabos .tabcontent.show {
    		width: 100%;
		    float: unset;
		    height: 400px;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6,
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6 {
			width: 100% !important;
		}
		.bottom-slider-rolunk .kulso_tartalom .belso_tartalom .col-md-6:last-child {
			margin-top: 0 !important;
		}
		#footer-toolbar .cart-text {display:initial;}
		#footer-toolbar .mini-cart-total {display:none!important;}
		#footer-toolbar {
		    border-top: 0;
		    color: #ffffff;
		    padding: 0;
		    background: #d2b389;
		    max-width: 90vw;
		    display: block;
		    margin: auto;
		    margin-left: auto;
		    margin-right: auto;
		    left: 0;
		    right: 0;
		    text-align: center;
		    bottom: 20px;
		    border-radius: 0px;
		    box-shadow: 0px 11px 40px -15px black;
		    color: #fff;
		}
		#footer-toolbar .navbar-offcanvas-modules.align-center {
			width: 100%;
			height: 100%;
		}
		.navbar-offcanvas-modules .fa-2x {
			font-size: 1.76em !important;
		}
		#footer-toolbar .header-login-cart-icon .login-dropdown-icon span {
			margin-top: 2px;
			display: block;
		}
		#footer-toolbar * {
			color: #000;
		}
		#footer-toolbar .dropdown.in-header * {
			color: #333 !important;
		}
		#footer-toolbar .dropdown.in-header a {
			width: 100%;
		}
		#footer-toolbar .vp-dropmod-container, #footer-toolbar .vp-dropmod-anchor,
		#footer-toolbar .navbar.navbar-offcanvas .navbar-offcanvas-modules .custom .header-login-cart-icon {
			height: 145%;
		}
		#footer-toolbar .search-mod-icon,
		#footer-toolbar .mini-cart-mod,
		#footer-toolbar .compare-mod,
		#footer-toolbar .wishlist-mod {
			width: 24%;
			vertical-align: top;
			height: 100%;
			display: inline-block;
			float: unset !important;
			transform: scale(0.8);
			margin-top: 10px !important;
		}
		.header-login-cart-icon .dropdown {
            top: unset;
            left: 25%;
            bottom: 79px;
            border-radius: 0;
            width: 40vw;
        }
		/*.header-login-cart-icon .dropdown {
			top: unset;
		    left: -60vw;
		    bottom: 79px;
		    border-radius: 0;
		    width: 113vw;
		}*/
		.news-carousel .ext-item-img {
			width: 100%;
		    float: unset;
		}
		.news-carousel .ext-item-preview-content-parent {
		    width: 100%;
		    float: unset;
		    margin-top: 10px;
		}
		.news-carousel .btn.btn-base.readmore {
			position: static;
		    margin-top: 10px;
		    padding: 15px 35px;
		    bottom: unset;
		}
		.footer-block.footer-contacts .footer-data span {
			margin: 0 !important;
		}
		.footer-block.footer-contacts .footer-data .icon {
			position: static;
		    left: unset;
		    display: inline-block;
		}
		#mainbody .inner-container {
			margin: 30px;
		}
	}
	@media (max-width: 767px) {
		#vpf-header .header-top .container, #vpf-header .inner-container {
			height: 60px;
			line-height: 60px;
		}
		table.cart-summary.proopc-table-striped tr td.sub-headings, table.cart-summary.proopc-table-striped tr td.coupon-form-col, table.cart-summary.proopc-table-striped tr td.shipping-payment-heading {
			text-transform: unset !important;
		}
	}
	[itemprop="articleBody"] h3 {
		font-size: 20px;
	}
	/*[itemprop="articleBody"] p:first-child {
		font-weight: bold;
		margin-bottom: 30px;
	}*/
	.ba-page-items [itemprop="articleBody"] p:first-child {
		margin-bottom: 0 !important;
	}
	/*---Code for compare icon top and footer panel----*/
	
	/*---@macyhvt----*/
@media  (min-width: 991px) and (max-width: 1200px){

}

	